header #header-main #navigation select {
  display: none;
}

@media (max-width: 320px){
	.view-popular-products .jcarousel-container .jcarousel-clip,
	.view-related-products .jcarousel-container .jcarousel-clip,
	.view-featured-products .jcarousel-container .jcarousel-clip{
		margin: 0 0px 0 33px !important;
	}
	#bottom-nav .span4{
		clear: both;
	}
	.view-item-list .views-field-field-image{
		display: none;
	}
	#main .view-item-list .view-content .views-row{
		text-align: left;
		width: 200px !important;
	}
}

/* Landscape phones and down */
@media (max-width: 480px) { 

	.views_slideshow_cycle_slide,
	#views_slideshow_cycle_teaser_section_homepage_slideshow-block,
	
	#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .full-width,
	#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .image-left,
	#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .image-right,
	
	#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .full-width img,
	#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .image-left img,
	#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .image-right img{
		max-height: 190px;
	}
	
	#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .image-left .image img, 
	#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .image-right .image img{
		max-height: 160px;
	}
	#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .full-width .slider-container{
		display: none;
	}
		#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .full-width img{
			border: 5px solid transparent;
			-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
			-moz-box-shadow: 0 0 8px rgba(0,0,0,0.3);
			box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
			-webkit-background-clip: padding-box;
			-moz-background-clip: padding-box;
			background-clip: padding-box;
			width: 97%;
		}

	#main .view-item-list .view-content .views-row{
		width: 330px;
		height: auto;
		min-height: 150px;
	}
	.view-featured-products .jcarousel-container .jcarousel-clip,
	.view-related-products .jcarousel-container .jcarousel-clip,
	.view-popular-products .jcarousel-container .jcarousel-clip{
		width: 210px !important;
		margin: 0 0 0 60px;
	}
	.view-featured-products .jcarousel-container a.jcarousel-next,
	.view-popular-products .jcarousel-container a.jcarousel-next,
	.view-related-products .jcarousel-container a.jcarousel-next{
		right: 20px;
	}
	#main .view-item-list .view-content .views-row .views-field-field-image img{
		float: left;
		margin: 0 10px 10px 0;
	}
	#main .view-item-list .view-content .views-row .item-grouping .body{
		display: block;
		text-align: left;
		margin: 0 0 10px;
	}
	#main .view-item-list .list-view .views-row .item-grouping .path,
	#main .view-item-list .list-view .views-row .item-grouping .price{
		display: none;
	}
	#main .view-item-list .list-view .views-row{
		border: 0 none;
	}
	
	#bottom-nav {
		padding: 10px;
	}
	#main .view-full-product-details .view-content{
		float: none;
	}
	.rightside{
		margin: 0 0 0 5px !important;
		border: 1px solid red !important;
	}
	header #header-main #navigation ul.menu     { display: none; }
	header #header-main #navigation select { display: inline-block; }

	#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .image-left .image,
	#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .image-right .image{
		margin: 0 !important;
	}
		#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .image-left img,
		#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .image-right img{
			width: 95%;
		}	
	
	#block-menu-menu-eyebrow{
		display: none;
	}
	#bottom-nav a, #bottom-nav h2, #bottom-nav .view-content{
		width: 94%;
	}
	#main .view-news .views-row img, .node-type-news .field-name-field-single-image img, .image-news_horizontal{
		width: 98%;
	}
	
	.view-popular-products .jcarousel-container .jcarousel-clip, .view-featured-products .jcarousel-container .jcarousel-clip{
		width: 330px;
	}
	.view-featured-products .jcarousel-container a.jcarousel-next,
	.view-popular-products .jcarousel-container a.jcarousel-next,
	.view-related-products .jcarousel-container a.jcarousel-next{
		right: 0px;
	}
	footer #social,
	footer #subscribe{
		display: none;
	}
	footer .row-fluid{
		padding: 0 0 0 20px;
	}
	#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .image-right .image,
	#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .image-left .image{
		position: absolute;
		left: 10px;
	}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	body{
		padding: 0;
	}
	#main .view-full-product-details .view-content{
		float: none;
	}
	.rightside{
		margin: 0 0 0 5px !important;
		border: 1px solid red;
	}
	#main-container{
		padding: 20px 20px 0 20px;
	}
	#block-views-featured-products-block h2, #block-views-popular-products-block h2{
		margin: 0 0px 20px 50px;
	}
	.view-related-products .jcarousel-container .jcarousel-clip,
	.view-popular-products .jcarousel-container .jcarousel-clip,
	.view-featured-products .jcarousel-container .jcarousel-clip{
		width: 420px;
		margin: 0 0 0 65px;
	}
	.view-related-products .jcarousel-container a.jcarousel-prev,
	.view-popular-products .jcarousel-container a.jcarousel-prev,
	.view-featured-products .jcarousel-container a.jcarousel-prev{
		left: 10px;
	}
	.view-related-products .jcarousel-container a.jcarousel-next,
	.view-popular-products .jcarousel-container a.jcarousel-next,
	.view-featured-products .jcarousel-container a.jcarousel-next{
		right: 90px;
	}

	#list-grid,
	header #header-main #wrap,
	aside{
		display: none !important;
	}
	#block-block-2 .bock-highlight{
		width: 95%;
	}
	
	#main .view-full-product-details .view-content{
		float: left !important;
	}
	
	.views_slideshow_cycle_slide,
	#views_slideshow_cycle_teaser_section_homepage_slideshow-block,
	
	#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .full-width,
	#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .image-left,
	#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .image-right,
	
	#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .full-width img,
	#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .image-left img,
	#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .image-right img{
		max-height: 250px;
	}
	
	#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .image-left .image img, 
	#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .image-right .image img{
		max-height: 240px;
	}
	
	#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .image-left .slider-container,
	#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .image-right .slider-container{
		display: none;
	}
		#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide ,image-right .slider-container .body{
			width: 90%;
			font-size: 12px;
		}
		#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .image-right .slider-container .text a{
			font-size: 14px;
			margin: 0 0 5px;
			color: white;
			font-size: 14px;
		}
		#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .image-left .slider-container .path,
		#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .image-right .slider-container .path{
			display: none;
		}
			#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .image-left .slider-container .path a,
			#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .image-right .slider-container .path a{
				font-size: 12px;
			}
		#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .image-left .image{
			float: right;
			margin: 0 0px 0 0;
			max-width: 450px;
		}				
		#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .image-right .image{
			float: left;
			margin: 0 0 0 0px;
			max-width: 450px;
		}
		#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .image-left .slider-container .text a, 
		#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .image-right .slider-container .text a{
			font-size: 14px;
			color: white;
		}
		header .span8{
			padding: 0 0 0 20px;
		}	
		
		#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .image-right .slider-container{
			display: none; 
		}
		#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .image-left .slider-container{
			display: none;
		}
					
		#main .view-news .views-row img, .node-type-news .field-name-field-single-image img, .image-news_horizontal	{
			width: 97%;
		}
		
		
}

@media (max-width: 940px){
	body{
		padding: 0;
	}
	#main-container{
		padding: 20px 20px 0 20px;
	}
	.view-popular-products .jcarousel-container .jcarousel-clip, .view-featured-products .jcarousel-container .jcarousel-clip{
		width: 630px;
	}
	.view-featured-products .jcarousel-container a.jcarousel-next,
	.view-popular-products .jcarousel-container a.jcarousel-next,
	.view-related-products .jcarousel-container a.jcarousel-next{
		right: 5px;
	}
	.view-full-product-details .view-content{
		float: none !important;
		clear: both;
	}
	aside .view-featured-products .carousel-item-grouping{
		display: none;
	}
	.view-related-products .jcarousel-container .jcarousel-clip{
		width: 420px;
	}
	#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .slider-container{
		display: none;
	}
}